function x = sinint(s)
%SININT Sine integral function.
%	SININT(x) =  int(sin(t)/t, t=0..x).
%
%	See also COSINT.

%	Copyright (c) 1993-95 by The MathWorks, Inc.
%	$Revision: 1.8 $  $Date: 1995/03/01 21:38:57 $

x = mfun('Si',s);
